local L = AceLibrary("AceLocale-2.2"):new("FuBar_tTracker")

L:RegisterTranslations("enUS", function() return {
	NAME = "FuBar - tTracker",
	DESCRIPTION = "Show what's being Tracked/Sensed",
    TABLET_TITLE = "Tracking",
    
    HINT_STOP = "Hint: Click to stop tracking",
    
    DEFAULT_ICON = "Interface\\Icons\\Ability_Hunter_Pathfinding",
	
	TRACKER_SHOW_MINIMAP = "Show Minimap Tracking Icon",
	
	-- Header Types
	TRACKER_SPELL_TYPE_FIND  = "Locating Abilities",
	TRACKER_SPELL_TYPE_TRACK = "Tracking Abilities",
	TRACKER_SPELL_TYPE_SENSE = "Sensing Abilities",
	
	-- Object tracking
	TRACKER_SPELL_FIND_HERBS    = "Herbs",
	TRACKER_SPELL_FIND_MINERALS = "Minerals",
	TRACKER_SPELL_FIND_TREASURE = "Treasure",
	
	-- Standard creature tracking
	TRACKER_SPELL_TRACK_BEASTS     = "Beasts",
	TRACKER_SPELL_TRACK_HUMANOIDS  = "Humanoids",
	TRACKER_SPELL_TRACK_HIDDEN     = "Hidden",
	TRACKER_SPELL_TRACK_ELEMENTALS = "Elementals",
	TRACKER_SPELL_TRACK_UNDEAD     = "Undead",
	TRACKER_SPELL_TRACK_DEMONS     = "Demons",
	TRACKER_SPELL_TRACK_GIANTS     = "Giants",
	TRACKER_SPELL_TRACK_DRAGONKIN  = "Dragonkin",
	
	-- Class specific tracking
	TRACKER_SPELL_SENSE_UNDEAD = "Undead",
	TRACKER_SPELL_SENSE_DEMONS = "Demons",
	
	-- Icon textures
	TRACKER_ICON_FIND_HERBS = "Interface\\Icons\\INV_Misc_Flower_02",
	TRACKER_ICON_FIND_MINERALS = "Interface\\Icons\\Spell_Nature_Earthquake",
	TRACKER_ICON_FIND_TREASURE = "Interface\\Icons\\Racial_Dwarf_FindTreasure",
	TRACKER_ICON_TRACK_BEASTS = "Interface\\Icons\\Ability_Tracking",
	TRACKER_ICON_TRACK_HUMANOIDS = "Interface\\Icons\\Spell_Holy_PrayerOfHealing",
	TRACKER_ICON_TRACK_HIDDEN = "Interface\\Icons\\Ability_Stealth",
	TRACKER_ICON_TRACK_ELEMENTALS = "Interface\\Icons\\Spell_Frost_SummonWaterElemental",
	TRACKER_ICON_TRACK_UNDEAD = "Interface\\Icons\\Spell_Shadow_DarkSummoning",
	TRACKER_ICON_TRACK_DEMONS = "Interface\\Icons\\Spell_Shadow_SummonFelHunter",
	TRACKER_ICON_TRACK_GIANTS = "Interface\\Icons\\Ability_Racial_Avatar",
	TRACKER_ICON_TRACK_DRAGONKIN = "Interface\\Icons\\INV_Misc_Head_Dragon_01",
	TRACKER_ICON_SENSE_UNDEAD = "Interface\\Icons\\Spell_Holy_SenseUndead",
	TRACKER_ICON_SENSE_DEMONS = "Interface\\Icons\\Spell_Shadow_Metamorphosis",
	
    TRACKER_STOP_TRACKING = "Track Nothing",
    TRACKER_NOTHING_TEXT = "Nothing to track.",
	TRACKER_OFF_TEXT = "Nothing"
	
} end )
